@import "../../../global-styles.scss";

.add-blog-post-form {
  max-width: 470px;
  margin: auto;
  box-shadow: -1px 2px 7px 1px rgba(0, 0, 0, 0.11);
  padding: 10px;
  @extend %form-global-inputs;

  @media screen and (max-width:$screen-sm-min) {
    margin: 10px;
  }
}

.image-preview-container {
  margin: 0px auto;
  text-align: center;
  width: 100%;
}

.img-container {
  width: 150px;
}

.form-errors {
  @extend %form-error-messages;
}
